Subject: Re: [Announce] Intel PRO/Wireless 3945ABG Network Connection

From: Christoph Hellwig <[email-masked]>
Date: Sat, 25 Feb 2006 10:53:40 +0000

On Sat, Feb 25, 2006 at 05:49:47AM -0500, Gene Heskett wrote:
> As someone (a broadcast engineer with 40+ years of carrying what used to 
> be a 1st phone) obviously more familiar with the FCC R&R than you 
> apparently are, Christoph, I'll have to argue that point.

Please stop spreading the bullshit.  Please quote the FCC regulation on
this.

> So basicly, you can accept it with the wrappers Intel provides, or linux 
> will not have access to the use of these devices, any of them that fit 
> in the category of "software radios".

We have support for other software radios.  If intel doesn't do the right
thing support for their hardware will have to wait until someone has
reverse-engineered their daemon [1].

[1] they disallow it in their license, but that's completely void in many
    countries.